.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the SceneTreeTimer.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_SceneTreeTimer:

SceneTreeTimer
==============

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Signals
-------

.. _class_SceneTreeTimer_timeout:

- **timeout** **(** **)**


Member Variables
----------------

  .. _class_SceneTreeTimer_time_left:

- :ref:`float<class_float>` **time_left**


